DOMNode::insertBefore
DOMNode::isSameNode
DOMNode
PHP Manual

# DOMNode::isDefaultNamespace

Checks if the specified namespaceURI is the default namespace or not

### Description

public bool DOMNode::isDefaultNamespace ( string `$namespaceURI` )

Tells whether `namespaceURI` is the default namespace.

### Parameters

`namespaceURI`

  The namespace URI to look for.

### Return Values

Return `TRUE` if `namespaceURI` is the default namespace, `FALSE` otherwise.